<div>
    <div class="filter-wrapper {{filterMultiSelect.defaultValue ? 'default-wrapper' : '' }}" data-ng-click="edit(true,$event)">
        <span class="filter-label">{{filterMultiSelect.display}} :</span>
        <span class="multi-wrapper">
            <div data-ng-repeat="selecteditem in filterMultiSelect.value track by selecteditem.id" class="filter-value multilabel">
                {{selecteditem.name}}
                <span data-ng-click="removeSelected(selecteditem)" class="filter-close fa fa-times-circle"></span>
            </div>
        </span>
        <span data-ng-hide="filterMultiSelect.payload.length == 0 || filterMultiSelect.value.length > max" style="position: relative">
            <input
                    data-ng-show="filterMultiSelect.editing"
                    ng-keydown="keydown($event)"
                    ng-model="query"
                    class="filter-value"
                    type="text"
                    />
            <div style="position:absolute;width: 250px">
                <ul vs-repeat="33" vs-options="{latch: false}" vs-excess="20" class="dropdown-menu" style="display: block;min-width: 250px;overflow-x: hidden;padding: 0px" data-ng-show="filterMultiSelect.editing">
                    <li ng-repeat="filter in items track by filter.id" data-ng-class="isActive(startIndex + $index)" style="width: 100%">
                        <a href data-ng-click="select(filter,$event)" style="width: 100%;padding: 7px">
                            <div ng-bind-html="filter.name | highlight:query"></div>
                        </a>
                    </li>
                </ul>
            </div>
        </span>
        <span ng-show="!filterMultiSelect.defaultValue" data-ng-click="$parent.remove(filterMultiSelect)" class="filter-close fa fa-times-circle"></span>
    </div>
</div>